package model;

public class BillInfo {
private String id;	
private String date;	
private String user;
private String idproduct;
private String payinfo;
private double total;
private String status;
public String getId() {
	return id;
}
public void setId(String id) {
	this.id = id;
}
public String getDate() {
	return date;
}
public void setDate(String date) {
	this.date = date;
}
public String getUser() {
	return user;
}
public void setUser(String user) {
	this.user = user;
}
public String getIdproduct() {
	return idproduct;
}
public void setIdproduct(String idproduct) {
	this.idproduct = idproduct;
}
public String getPayinfo() {
	return payinfo;
}
public void setPayinfo(String payinfo) {
	this.payinfo = payinfo;
}
public double getTotal() {
	return total;
}
public void setTotal(double total) {
	this.total = total;
}
public String getStatus() {
	return status;
}
public void setStatus(String status) {
	this.status = status;
}
public BillInfo(String id, String date, String user, String idproduct,
		String payinfo, double total, String status) {
	super();
	this.id = id;
	this.date = date;
	this.user = user;
	this.idproduct = idproduct;
	this.payinfo = payinfo;
	this.total = total;
	this.status = status;
}



}
